## tuxedo-nvidia-driver-575 1.0.1

=== debian/changelog ===
tuxedo-nvidia-driver-575 (1.0.1) noble-nvidia; urgency=medium

  * sync debian/nvidia-powerd.service and usr/share/dbus-1/system.d/nvidia-dbus.conf with the files from nvidia upstream-package

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 10 Sep 2025 22:26:44 +0200

tuxedo-nvidia-driver-575 (1.0.0) noble-nvidia; urgency=medium

  * now at nvidia-575

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 30 May 2025 11:32:40 +0200

tuxedo-nvidia-driver-570 (1.0.0) noble; urgency=medium

  * now at nvidia-570

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 31 Jan 2025 15:29:43 +0100

tuxedo-nvidia-driver-565 (1.0.1) noble; urgency=medium

  * separeate packages for open and non-open

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 29 Jan 2025 15:05:00 +0100

tuxedo-nvidia-driver-565 (1.0.0) noble-nvidia; urgency=medium

  * for nvidia-driver-565

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 05 Dec 2024 12:56:09 +0100

tuxedo-nvidia-driver-560 (1.0.1) jammy; urgency=medium

  * fix depends

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 01 Aug 2024 14:16:53 +0200

tuxedo-nvidia-driver-560 (1.0.0) jammy; urgency=medium

  * Package for nvidia-driver-560

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 01 Aug 2024 14:08:38 +0200

tuxedo-nvidia-driver-545 (1.0.0) jammy; urgency=medium

  * Package for nvidia-driver-545

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 18 Oct 2023 16:21:29 +0200

tuxedo-nvidia-driver-535 (1.0.0) jammy; urgency=medium

  * Package for nvidia-driver-535

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 20 Jun 2023 08:36:35 +0200

tuxedo-nvidia-driver-530 (1.0.0) jammy; urgency=medium

  * Initial Release.

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Wed, 12 Apr 2023 12:53:44 +0200
