=== debian/control ===
Source: tuxedo-nvidia-driver-575
Section: contrib/libs
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.tuxedocomputers.com/
#Vcs-Browser: https://github.com/tuxedocomputers/tuxedo-nvidia-driver-535
#Vcs-Git: https://github.com/tuxedocomputers/tuxedo-nvidia-driver-535.git
Rules-Requires-Root: no

Package: tuxedo-nvidia-driver-575
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nvidia-driver-575
Conflicts: tuxedo-nvidia-driver-525,
           tuxedo-nvidia-driver-530,
           tuxedo-nvidia-driver-535,
           tuxedo-nvidia-driver-545,
           tuxedo-nvidia-driver-550,
           tuxedo-nvidia-driver-555,
           tuxedo-nvidia-driver-560,
           tuxedo-nvidia-driver-565,
           tuxedo-nvidia-driver-565-open,
           tuxedo-nvidia-driver-525-open,
           tuxedo-nvidia-driver-530-open,
           tuxedo-nvidia-driver-535-open,
           tuxedo-nvidia-driver-545-open,
           tuxedo-nvidia-driver-550-open,
           tuxedo-nvidia-driver-555-open,
           tuxedo-nvidia-driver-560-open,
           tuxedo-nvidia-driver-565-open,
           tuxedo-nvidia-driver-570-open,
           tuxedo-nvidia-driver-575-open,
Description: Additional NVIDIA driver config for TUXEDO devices
 Additional preconfigurations of the NVIDIA driver for TUXEDO devices. Currently
 only automatically activates Dynamic Boost.

Package: tuxedo-nvidia-driver-575-open
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nvidia-driver-575-open
Conflicts: tuxedo-nvidia-driver-525-open,
           tuxedo-nvidia-driver-530-open,
           tuxedo-nvidia-driver-535-open,
           tuxedo-nvidia-driver-545-open,
           tuxedo-nvidia-driver-550-open,
           tuxedo-nvidia-driver-555-open,
           tuxedo-nvidia-driver-555-open,
           tuxedo-nvidia-driver-560-open,
           tuxedo-nvidia-driver-565-open,
           tuxedo-nvidia-driver-525,
           tuxedo-nvidia-driver-530,
           tuxedo-nvidia-driver-535,
           tuxedo-nvidia-driver-545,
           tuxedo-nvidia-driver-550,
           tuxedo-nvidia-driver-555,
           tuxedo-nvidia-driver-560,
           tuxedo-nvidia-driver-565,
           tuxedo-nvidia-driver-570,
           tuxedo-nvidia-driver-575,
Description: Additional NVIDIA driver config for TUXEDO devices
 Additional preconfigurations of the NVIDIA driver for TUXEDO devices. Currently
 only automatically activates Dynamic Boost.
